Activity log for bug #518099

Date Who What changed Old value New value Message
2010-02-06 16:47:05 Eric Marsden bug added bug
2010-02-28 20:04:39 Nikodemus Siivola sbcl: status New Confirmed
2010-02-28 20:04:42 Nikodemus Siivola sbcl: importance Undecided High
2013-11-15 02:30:08 Stas Boukarev tags stack-analysis
2014-05-11 17:24:23 Alastair Bridgewater sbcl: status Confirmed Fix Committed
2014-05-27 10:33:23 Christophe Rhodes sbcl: status Fix Committed Fix Released